body {
	margin: 0px; -ms-word-break: break-all;
}
h1 {
	margin: 0px; -ms-word-break: break-all;
}
h2 {
	margin: 0px; -ms-word-break: break-all;
}
h3 {
	margin: 0px; -ms-word-break: break-all;
}
h4 {
	margin: 0px; -ms-word-break: break-all;
}
h5 {
	margin: 0px; -ms-word-break: break-all;
}
h6 {
	margin: 0px; -ms-word-break: break-all;
}
p {
	margin: 0px; -ms-word-break: break-all;
}
ul {
	margin: 0px; -ms-word-break: break-all;
}
ol {
	margin: 0px; -ms-word-break: break-all;
}
form {
	margin: 0px; -ms-word-break: break-all;
}
body {
	margin: 0px auto; font-family: "Microsoft YaHei"; font-size: 100%; -ms-overflow-x: hidden;
}
img {
	margin: 0px; padding: 0px; border: 0px solid currentColor; border-image: none;
}
input {
	font-family: inherit; font-size: 100%;
}
textarea {
	font-family: inherit; font-size: 100%;
}
select {
	font-family: inherit; font-size: 100%;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}
ul {
	padding-left: 0px; list-style-type: none;
}
ol {
	padding-left: 0px; list-style-type: none;
}
a img {
	border: 0px currentColor; border-image: none; text-decoration: none;
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
.clearfloat::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.conWidth {
	margin: 0px auto; width: 1200px;
}
.bgfcc700 {
	background: rgb(252, 199, 0);
}
.bg787b70 {
	background: rgb(120, 123, 112);
}
.bg91ad0d {
	background: rgb(145, 173, 13);
}
.bg769d9c {
	background: rgb(118, 157, 156);
}
.bgce8457 {
	background: rgb(206, 132, 87);
}
.bga38a83 {
	background: rgb(163, 138, 131);
}
.bgffffff {
	background: rgb(255, 255, 255);
}
.bgff2c05 {
	background: rgb(255, 44, 5);
}
.hg87 {
	height: 87px;
}
.hg80 {
	height: 80px;
}
.posrel {
	position: relative;
}
.hide {
	display: none;
}
.clfff {
	color: rgb(255, 255, 255);
}
.lh50 {
	line-height: 50px;
}
.lh80 {
	line-height: 80px;
}
.pl7 {
	padding-left: 7px;
}
.pl73 {
	padding-left: 73px;
}
.pr7 {
	padding-right: 7px;
}
.pr75 {
	padding-right: 75px;
}
.pt38 {
	padding-top: 38px;
}
.pt50 {
	padding-top: 50px;
}
.pt93 {
	padding-top: 93px;
}
.pt15 {
	padding-top: 15px;
}
.pt178 {
	padding-top: 178px;
}
.pt200 {
	padding-top: 200px;
}
.pt205 {
	padding-top: 205px;
}
.pt208 {
	padding-top: 208px;
}
.pt211 {
	padding-top: 211px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb211 {
	padding-bottom: 211px;
}
.mb26 {
	margin-bottom: 26px;
}
.mb77 {
	margin-bottom: 77px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb107 {
	margin-bottom: 107px;
}
.tc {
	text-align: center;
}
.hide {
	display: none;
}
dl {
	margin: 0px;
}
nav {
	color: rgb(255, 255, 255); padding-top: 30px;
}
nav a {
	padding: 0px 45px; color: rgb(255, 255, 255); line-height: 18px; font-size: 14px; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
nav a:visited {
	color: rgb(255, 255, 255);
}
nav a:nth-last-child(1) {
	border: currentColor; border-image: none;
}
.iphone {
	display: none;
}
.pc {
	display: block;
}
.footer {
	background: rgb(241, 241, 241); left: 0px; width: 100%; text-align: center; font-size: 12px; position: absolute;
}
.footer p {
	padding: 0px; color: rgb(102, 102, 102); line-height: 60px;
}
@media screen and (max-width:640px)
{
.conWidth {
	width: 100%; min-width: 320px;
}
nav {
	background: rgba(0, 0, 0, 0.5); padding: 10px 0px; top: 50px; width: 100%; float: none; display: none; position: absolute; z-index: 10;
}
nav a {
	padding: 0px; border: currentColor; border-image: none; width: 45%; text-align: center; line-height: 30px;
}
.iphone {
	display: block;
}
.pc {
	display: none;
}
.logo {
	margin-left: 10px; -ms-zoom: 0.6;
}
header .conWidth {
	height: 40px;
}
p.iphone-updown {
	padding: 10px 0px 0px; line-height: 40px;
}
.footer p {
	width: 80%; line-height: 30px; margin-left: 10%;
}
}
@media screen and (max-width:640px) and (min-width:500px)
{
.footer p {
	margin: 0px; width: 100%; line-height: 60px;
}
}
.ui-dialog-grid .ui-dialog-body {
	padding: 10px 20px;
}
.ui-dialog-content ul {
	list-style: none; margin: 0px; padding: 0px;
}
.ui-dialog-content ul li {
	text-align: center; line-height: 35px;
}
.ui-dialog-content ul a {
	color: rgb(51, 51, 51); font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px; text-decoration: none;
}
.ui-dialog-content ul a:hover {
	color: rgb(255, 0, 0);
}
#iphone-updown {
	cursor: pointer;
}
#add_our {
	cursor: pointer;
}
.ui-dialog-body {
	width: 100px;
}
